# __gnu_cxx::_CopyConstructibleConcept< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<class _Tp>
struct __gnu_cxx::_CopyConstructibleConcept< _Tp >

Definition at line 190 of file boost_concept_check.h.

## Public Member Functions

- void __const_constraints (const _Tp &__a)
- void __constraints ()

## Public Attributes

- _Tp __b

The documentation for this struct was generated from the following file:

- boost_concept_check.h